﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="4, 1, 1" />
  <property name="SleeperVolumeSize" value="18, 4, 14" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False" />
  <property name="SleeperIsBossVolume" value="False" />
  <property name="SleeperVolumeFlags" value="0" />
  <property name="SleeperVolumeGroupId" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="16, 9, 9" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="95928" />
    <property name="TotalTriangles" value="83435" />
    <property class="BlockEntities">
      <property name="Vertices" value="53949" />
      <property name="Triangles" value="57649" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="20670" />
      <property name="Triangles" value="11522" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="64" />
      <property name="Triangles" value="32" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="960" />
      <property name="Triangles" value="528" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="64" />
      <property name="Triangles" value="32" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="18753" />
      <property name="Triangles" value="11276" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1262" />
      <property name="Triangles" value="2128" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="206" />
      <property name="Triangles" value="268" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>